body{
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	font-size: 14px;
	color: #282828;
}
a{
	color: #282828;
}
.navbar-notary, .navbar-notary .navbar-collapse{
	background: none;
	color: #282828;
	margin-bottom: 0;
}
.btn-warning, .btn-warning:hover, .btn-warning:focus {
    color: #fff;
    background-color: #55596f;
    border-color: #55596f;
	text-transform: uppercase;
}
.well-req {
    background: #5d6980;
    border: 1px solid #5d6980;
}
.navbar-notary .navbar-header{
	padding-top: 15px;
	padding-bottom: 15px;
}
.btn-cities-menu{
	background: none;
	font-weight: bold;
	text-decoration: underline;
}
.header-cities-place .yourcity{
	color: #7b7b7b;
}
.navbar-notary .navbar-form {
    padding: 12px 0;
}
.vnt-panel{
	background: #f0f4fa;
	padding-top: 22px;
	padding-bottom: 12px;
	margin-bottom: 30px;
}
.vnt-item{
	overflow: hidden;
}
.vnt-item .vnt-left{
	float: left;
	width: 60px;
}
.vnt-item .vnt-right{
	margin: 0 0 0 80px;
	text-align: left;
}
.vnt-item .advantage-icon{
	width: 60px;
	height: 60px;
	border-radius: 30px;
	background: #d1b16f;
	color: #fff;
	text-align: center;
	font-size: 30px;
	line-height: 1;
}
.vnt-item .advantage-icon .in{
	padding: 13px 15px;
}
.advantage-title{
	margin-bottom: 5px;
}
.advantage-text{
	margin-bottom: 10px;
}
#req_form_title{
	color: #fff;
	text-align: left;
}
.well-req .req_form_label, .well-req .req_nrobot_label
{
	color: #bac0d2;
	font-size: 14px;
}
.well-req .req_nrobot_label{
	font-weight: normal;
}
.well-req .req_nrobot_label a, .well-req .req_nrobot_label a:hover, .well-req .req_nrobot_label a:focus{
	color: #bac0d2;
	font-size: 14px;
	text-decoration: underline;
}
.well-req .help-block-error{
	color: #FFC107;
}
.btn-yellow, .btn-yellow:hover, .btn-yellow:focus {
    color: #fff;
    background-color: #d1b16f;
    border-color: #d1b16f;
	text-transform: uppercase;
}
#send_req_form{
	padding: 12px 12px;
}
.form-group-nm{
	margin-bottom: 0;
}
h1, h2{
	color: #282828;
	font-family: 'PT Serif', serif;
}
h1{
	margin-top: 0;
	color: #282828;
	font-size: 30px;
	margin-bottom: 20px;
}

.nav-tabs{
	border-bottom: 2px solid #55596f;
	background-color: #f0f4fa;
}
.nav-tabs>li>a{
	text-transform: uppercase;
	text-decoration: underline;
	color: #7b7b7b;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	background-color: #55596f;
	color: #fff;
	text-decoration: none;
	border: 1px solid #55596f;
}
.vicon, .vicon:hover, .vicon:focus {
    color: #282828;
    background-color: transparent;
    border-color: transparent;
	text-transform: uppercase;
}
.vicon.selected, .vicon.selected:hover, .vicon.selected:focus {
    color: #728dc1;
    background-color: transparent;
    border-color: transparent;
}

.mcl{
	position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
	float: left;
}
.mcl-xs-6{
	width: 50%;
}
@media (min-width: 768px){
	.mcl-sm-4  {
		width: 33.33333333%;
	}
}
@media (min-width: 992px){
	.mcl-md-3  {
		width: 25%;
	}
}
.notary .pre-h{
	color: #818181;
	margin-bottom: 5px;
}
.notary .reception{
	height: auto;
}
.notary a.thumbnail-h{
	color: #282828;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
}
.header-cities-list a.current{
	background: #5d6980;
	color: #fff;
}
.notary .nc-container .nc-left .glyphicon{
	color: #728dc1;
}
.notary .wt .wt-sm, .notary .wt .wt-sm a, .notary .wt .wt-sm a:hover, .notary .wt .wt-sm a:focus{
	font-size: 14px;
	color: #282828;
}
.notary .wt .wt-sm.wt-nw{
	color: #728dc1;
}
.notary .nc-container .nc-right.nc-sb, .notary .wt .wt-sm.wt-sm-sb{
	font-weight: 600;
}
.thumbnail-ph{
	padding: 0;
	border: none;
}
.thumbnail-ph>a{
	height: auto;
	font-size: 22px;
	font-weight: 600;
	border-radius: 4px;
	padding: 38px 15px;
}
.thumbnail-ph>a>.ph-gi{
	font-size: 100px;
	color: #dedfe4;
}
.thumbnail-ph>a, .thumbnail-ph>a:hover, .thumbnail-ph>a:focus{
	background: #5d6980;
	text-decoration: none;
}
.thumbnail-ph .thline1, .thumbnail-ph .thline2{
	height: 10px;
	margin: 0 auto;
	border-radius: 0 0 4px 4px;
}
.thumbnail-ph .thline1{
	background-color: #cfd1d6;
	width: 90%;
}
.thumbnail-ph .thline2{
	background-color: #e1e2e5;
	width: 80%;
}
.thumbnail .closest{
	color: #818181;
}

.main-reviews .review_el{
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 20px;
	margin-bottom: 20px;
}

.main-reviews .review_el .current-rate-stay .glyphicon{
	color: #eecc83;
}
.main-reviews .review_el .review_fl{
	margin-bottom: 10px;
}
.main-reviews .review_el .review_date{
	color: #728dc1;
	font-weight: 600;
}
.main-reviews .review_el .review_date_place{
	text-align: right;
}
.main-reviews .review_el .review_author{
	color: #818181;
	margin-bottom: 5px;
	padding: 0;
}	
.main-reviews .review_el .review_about{
	margin-bottom: 10px;
}
.main-reviews .review_el .review_about a, .main-reviews .review_el .review_about a:hover, .main-reviews .review_el .review_about a:focus{
	font-size: 16px;
	font-weight: 600;
	text-decoration: underline;
}


.pagination>li>a, .pagination>li>span, .pagination>li>a:hover, .pagination>li>span:hover{
	border: none;
	font-size: 18px;
	color: #282828;
	text-decoration: underline;
	background: none;
	font-weight: 600;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
	border-color: #d1b16f;
    background-color: #d1b16f;
	border-radius: 19px;
	text-decoration: none;
}
.dl{
	height: 2px;
	width: 100%;
	background-color: #cfd1d6;
	margin-bottom: 30px;
}
.panel-default{
	border-color: #8190aa;
}
.panel-default>.panel-heading {
    color: #fff;
	text-transform: uppercase;
    background-color: #8190aa;
    border-color: #8190aa;	
}
.panel-title{
	font-size: 14px;
}
.not-services .div{
	font-size: 18px;
	color: #282828;
	font-weight: 600;
	margin-bottom: 10px;
}
.panel-group .panel+.panel {
    margin-top: 10px;
}
footer{
	background-color: #55596e;
	color: #fff;
	padding: 30px 0 15px 0;
}
footer .ftext{
	font-size: 13px;
	color: #c3c3c3;
	margin-bottom: 25px;
}
footer .fhlinks{
	margin-bottom: 25px;
}
footer .fhlinks a, footer .fhlinks a:hover, footer .fhlinks a:focus{
	color: #fff;
	text-decoration: underline;
}
.partners>.list>.ttl{
	float: left;
	width: 90px;
	margin: 4px 0;
}
#main_search_form label{
	font-weight: normal;
	color: #7b7b7b;
}
#main_search_form .form-control {
	width: auto;
}
@media (min-width: 768px){
	#main_search_form .form-control {
		width: 150px;
	}
}

.input-group-addon{
	background-color: #fff;
}
.input-group.date .input-group-addon span{
	color: #5d6980;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f0f4fa;
}
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #f7f9fc;
}
.table-striped>thead>tr>th, .table-striped>tbody>tr>th, .table-striped>tfoot>tr>th, .table-striped>thead>tr>td, .table-striped>tbody>tr>td, .table-striped>tfoot>tr>td{
	border-top: 1px solid #fff;
}
.table-notp{
	font-size:15px;
}
.table-notp .bpv{
	font-weight: 600;
	font-size: 14px;
}

.table-striped>tbody>tr>td.dn-phone-td{
	padding: 2px 8px;
}
.dn-phone{
	position: relative;
}
.dn-phone .view{
	font-size: 26px;
	line-height: 26px;
	font-weight: 600;
}
/*
.dn-phone .phone{
	color: #565656;
	font-size: 14px;
	text-decoration: underline;
	display: inline-block;
	padding: 5px;
	background-color: #f0f4fa;
	font-weight: 600;
}
@media (min-width: 768px){
	.dn-phone .phone{
		position: absolute;
		top: 0;
		left: 119px;
		-webkit-box-shadow: -15px 0px 20px 0px rgba(240,244,250,1);
		-moz-box-shadow: -15px 0px 20px 0px rgba(240,244,250,1);
		box-shadow: -15px 0px 20px 0px rgba(240,244,250,1);
	}
}
*/
.schedule_table{
	font-size: 14px;
	font-weight: 600;
}
.schedule_table thead th{
	background-color: #5e6a82;
	color: #fff;
	font-size: 16px;
}
.schedule_table>thead>tr>th, .schedule_table>tbody>tr>th, .schedule_table>tfoot>tr>th, .schedule_table>thead>tr>td, .schedule_table>tbody>tr>td, .schedule_table>tfoot>tr>td{
	border-top: none;
}
.schedule_table>thead>tr>th{
	border-bottom: none;
}
.schedule_table>tbody>tr>td.odd{
	background-color: #f0f4fa;
}
.schedule_table>tbody>tr>td.even{
	background-color: #f7f9fc;
}
.schedule_table>tbody>tr>td.ttl{
	color: #818181;
	text-align: left;
}
.schedule_table thead th.ft{
	border-radius: 4px 0 0 0;
}
.schedule_table thead th.lt{
	border-radius: 0 4px 0 0;
}	
#trate_form{
	margin-top: 0;
}

.h4{
	font-size: 18px;
	color: #282828;
	font-weight: 600;
}